Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
UBIK Agent will launch soon, join the waitlist to get access!
Python
import requests url = "https://app.ubik-agent.com/api/v1/flow/launcher/{platform}/{arch}" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://app.ubik-agent.com/api/v1/flow/launcher/{platform}/{arch}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://app.ubik-agent.com/api/v1/flow/launcher/{platform}/{arch}
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Public launcher download (bootstrap — reads flow-dist/ per request).
Successful Response
Was this page helpful?